webentwicklung-frage-antwort-db.com.de

Xcode 6 lässt mich nicht auf meinem iOS 8-Telefon entwickeln

Ich habe eine Anwendung mit iOS 7 entwickelt und gerade auf die Beta-Version von iOS 8 aktualisiert. Ich habe die Beta-Version von Xcode 6 heruntergeladen. Wenn ich mein Telefon anschließe, wird mein Telefon unter "Nicht berechtigte Geräte" aufgelistet und ich kann mich nicht weiterentwickeln darauf. Warum ist das?

29
SomeGuy

Ich hatte gerade das gleiche Problem. Was es für mich reparierte, war das Ändern des Einsatzziels (obwohl ich in meinem Fall von 8 auf 7 ging).

11
pmilla1606